/* CSS Document */
img {border: 0;}
.container {height:34px;padding-left:74px;margin: 0 auto;background:url(../image/menu_bg.gif) repeat-x top;	z-index:9999;}

ul#topnav {	margin: 0; padding: 0;	float:left;	width: 100%; list-style: none; font-size: 15px; font-family:"宋体"; }
ul#topnav li .sub ul.m1{width: 507px; float: left; margin-left:-400px;}
ul#topnav li {float: left; margin: 0; padding: 0; position: relative; z-index:5; width:95px; background:url(../image/menu_line.gif) no-repeat right center;}
ul#topnav li a {float: left; text-align:center; color:#fff; font-weight:bold;	height: 34px; line-height:34px;	width:100%;}
ul{ margin:0; padding:0;}
ul li{ list-style:none;}
a{ text-decoration:none;}
ul#topnav li:hover a { color: #000;}
ul#topnav li:hover{background:url(../image/li_hoverbg.gif) repeat-x;}
ul#topnav li .row {clear: both; float: left; width: 100%;}
ul#topnav li .row a{ background:none; text-indent:36px;text-align:left;}
ul#topnav li .row a:hover{ color:#91080B; background:none;}
ul#topnav li .row .gyws{ padding-left:8px;}
ul#topnav li .row .gyws li{ float:left; padding-left:10px; padding-right:10px; text-align:left; margin:0px; background:none;}
ul#topnav li .row .gyws li:hover{  background:none;}
ul#topnav li .row .gyws li a{width:73px; height:107px; text-align:center; padding:0px; margin:0px; display:block;  line-height:24px; }
ul#topnav li .row .gyws li a img{ border:solid 1px #E7E1E1;}
ul#topnav li .row .gyws li a span{ text-align:center;}
ul#topnav li .sub {position: absolute; top: 34px; left:0px;	display: none;	z-index:9;	width:146px; border:2px solid #c80613; border-top:0;padding:20px;padding-bottom:60px; left:-2px;}
.back1{ background:url(../image/back1bg.gif) no-repeat right bottom #FFF;}
.back2{ background:url(../image/back1bg.gif) no-repeat right bottom #FFF;}
.back3{ background:url(../image/back1bg.gif) no-repeat right bottom #FFF;}
ul#topnav li .sub li{ float:none; text-align:left; margin-bottom:1px; border-bottom:1px dashed #d6d6d6; width:100%;background:none; font-size:12px; }
ul#topnav li .sub li:hover{ background:none;}
ul#topnav li .sub li a{font-weight:normal; color:#333; display: block; float:none; width:100%; padding:0px; text-indent:0; text-align:left; }
ul#topnav li .subHr {position: absolute; top: 27px; left: 0; float: left; display: none;}
